{
  "id": "andrea_a805",
  "name": "Andrea Martinez",
  "handle": "andrea",
  "gender": "female",
  "description": "Katarina from League of Legends",
  "tags": [
    "femme_fatale",
    "mixed martial arts",
    "tactical weapon training",
    "rare vintage red wines",
    "high-performance motorcycles",
    "chess",
    "architectural photography",
    "reading classic literature"
  ],
  "avatar_url": "/media/andrea_a805/avatar.webp?t=1770033386",
  "banner_url": "/media/andrea_a805/banner.webp?t=1770033342",
  "videos": [
    "/media/andrea_a805/videos/01_smile_reveal.mp4?t=1770033375"
  ],
  "images": [
    "/media/andrea_a805/images/01_mid_mid_neutral.webp",
    "/media/andrea_a805/images/07_image.webp",
    "/media/andrea_a805/images/11_image.webp",
    "/media/andrea_a805/images/16_image.webp",
    "/media/andrea_a805/images/20_image.webp",
    "/media/andrea_a805/images/29_image.webp",
    "/media/andrea_a805/images/31_image.webp",
    "/media/andrea_a805/images/38_image.webp",
    "/media/andrea_a805/images/39_image.webp",
    "/media/andrea_a805/images/45_image.webp",
    "/media/andrea_a805/images/48_image.webp",
    "/media/andrea_a805/images/51_image.webp",
    "/media/andrea_a805/images/53_image.webp",
    "/media/andrea_a805/images/56_image.webp",
    "/media/andrea_a805/images/59_image.webp",
    "/media/andrea_a805/images/62_image.webp",
    "/media/andrea_a805/images/64_image.webp",
    "/media/andrea_a805/images/65_image.webp",
    "/media/andrea_a805/images/68_image.webp",
    "/media/andrea_a805/images/72_image.webp",
    "/media/andrea_a805/images/75_image.webp"
  ],
  "created_at": "2026-02-02T04:54:11.514448-07:00",
  "dir_name": "andrea_a805"
}